---
search:
  tags:
    - bi
    - GET
seo:
  description: >-
    OData v4 $metadata (EDMX) for the BI entity sets (scope bi:read). Reference
    for the GET /api/v1/bi/$metadata endpoint in the Basenet Public API.
sidebar:
  label: OData v4 $metadata (EDMX) for the BI entity sets (scope bi:read)
  badge: GET
title: OData v4 $metadata (EDMX) for the BI entity sets (scope bi:read)
type: openapi-operation
---
Endpoint: `GET /api/v1/bi/$metadata`

Authentication: `bearerAuth` (Scoped API token (bnx\_…). Required scopes are noted per operation.)

Responses:
- `200`: EDMX CSDL document
- `401`: Unauthenticated
- `403`: Forbidden (missing scope or permission)
- `429`: Rate limited

Response 200 body (`application/xml`): string
